petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSGLAdaptRegisterAll

Registers all of the adaptivity schemes in TSGLAdapt

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLAdaptRegisterAll(void)

Not Collective

### Keywords

TSGLAdapt, register, all

### See Also

TSGLAdaptRegisterDestroy()

Level:advanced
Location:src/ts/impls/implicit/gl/gladapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages